<section class="certificate-sec2 overview-allbox">
    <div class="container">
         <div class="row">
             <%for(let i=0;i<=data.certificateOverviewList.length-1; i++){%>
   
                <div class="col-xl-3 col-lg-4 col-md-6   js-article-section article__section ">
                    <div class="certificate-name-wrap shine-img ">
                        <a href="<%-data.certificateOverviewList[i].certificateLink%>" target="_blank">
                            <h4 class="cert-name"> <%-data.certificateOverviewList[i].certificateName%> </h4>
                        </a>
                    </div>
                </div>


             <%}%>
            


        </div>

    </div>
</section>